Redsn0w 0.9.4 problem

Discussion in 'iPod touch' started by Waffle2jazz, May 2, 2010.

  1. Waffle2jazz

    Waffle2jazz Member

    Joined:
    May 30, 2009
    Messages:
    804
    Likes Received:
    1
    Device:
    4G iPod touch
    So im trying to jailbreak my ipod touch 2g 8GB MB model with redsn0w 0.9.4 and when i select my 3.1.2 firmware it says "Unable to recognize specified IPSW". I am at a Newly restore running 3.1.3. If anyone could help that would be great thanks
  2. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    show it a 3.1.3 file
  3. Waffle2jazz

    Waffle2jazz Member

    Joined:
    May 30, 2009
    Messages:
    804
    Likes Received:
    1
    Device:
    4G iPod touch
    how can i show the 3.1.2 firmware as a 3.1.3 file?
    ------------------double post merged------------------
    the file name i have it as is :

    iPod2,1_3.1.2_7D11_Restore.ipsw
  4. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    download a 3.1.3 file...
  5. Waffle2jazz

    Waffle2jazz Member

    Joined:
    May 30, 2009
    Messages:
    804
    Likes Received:
    1
    Device:
    4G iPod touch
    i thought i needed a 3.1.2 file to jailbreak
  6. J-Phone

    J-Phone Active Member

    Joined:
    Dec 1, 2009
    Messages:
    4,868
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    what firmware is your device on? 3.1.3 or 3.1.2, show redsn0w the file that your device is on
  7. Waffle2jazz

    Waffle2jazz Member

    Joined:
    May 30, 2009
    Messages:
    804
    Likes Received:
    1
    Device:
    4G iPod touch
    i am on 3.1.3, i thoguht i saw in a guide i needed a 3.1.2 file for it. My bad
  8. iMicky

    iMicky New Member

    Joined:
    Dec 15, 2008
    Messages:
    968
    Likes Received:
    0
    Device:
    3G iPod touch
    You're correct, you do need to show redsn0w a 3.1.2 ipsw in order for the 3.1.3 jailbreak to work. However, redsn0w 0.9.4 doesn't support this method, so I suggest using the older version, 0.9.2.

    This worked for me, so I hope it works for you.

    Please Register or Log in to view images

Share This Page